export const messages = {
	"app": "ไฟเย็น",
	"wait": "กรุณารอสักครู่...",
	"switchLocale": {
		"en": "สลับภาษาเป็น English",
		"th": "สลับภาษาเป็น ไทย"
	},
	"common": {
		"close": "ปิด",
		"ok": "ตกลง",
		"cancel": "ยกเลิก",
		"yes": "ใช่",
		"no": "ไม่ใช่",
		"retry": "ลองใหม่",
		"name": "ชื่อ",
		"value": "ค่า",
		"create": "สร้าง",
		"createMore": "สร้าง...",
		"update": "บันทึก",
		"updateMore": "บันทึก...",
		"remove": "ลบ",
		"removeMore": "ลบ..."
	},
	"question": {
		"areYouSureToQuit": "คุณแน่ใจที่จะออกจากโปรแกรมนี้หรือไม่?",
		"areYouSureToDelete": "คุณแน่ใจที่จะลบข้อมูลนี้หรือไม่?",
		"areYouSureToLeave": "คุณแน่ใจที่จะออกจากหน้านี้โดยไม่เซฟข้อมูล?"
	},
	"validator": {
		"isMinInt": "กรอกข้อมูล เป็นเลขจำนวนเต็ม, อย่างน้อย >= $min.",
		"isMaxInt": "กรอกข้อมูล เป็นเลขจำนวนเต็ม, อย่างมาก <= $max.",
		"isPositiveInt": "กรอกข้อมูล เป็นเลขจำนวนเต็มบวก",
		"isPositiveOrZeroInt": "กรอกข้อมูล เป็นเลขจำนวนเต็มบวกหรือศูนย์",
		"isNegativeInt": "กรอกข้อมูล เป็นเลขจำนวนเต็มลบ",
		"isNegativeOrZeroInt": "กรอกข้อมูล เป็นเลขจำนวนเต็มลบหรือศูนย์",
		"isMinFloat": "กรอกข้อมูล เป็นเลขจำนวนทศนิยม, อย่างน้อย >= $min.",
		"isMaxFloat": "กรอกข้อมูล เป็นเลขจำนวนทศนิยม, อย่างมาก <= $max.",
		"isPositiveFloat": "กรอกข้อมูล เป็นเลขจำนวนทศนิยมบวก",
		"isPositiveOrZeroFloat": "กรอกข้อมูล เป็นเลขจำนวนทศนิยมบวกหรือศูนย์",
		"isNegativeFloat": "กรอกข้อมูล เป็นเลขจำนวนทศนิยมลบ",
		"isNegativeOrZeroFloat": "กรอกข้อมูล เป็นเลขจำนวนทศนิยมลบหรือศูนย์",
		"isMoney": "กรอกข้อมูล เป็นเลขจำนวนเงิน.",
		"isMinLength": "กรอกข้อมูล ความยาว >= $min",
		"isMaxLength": "กรอกข้อมูล ความยาว <= $max",
		"isEmail": "กรอกข้อมูล เป็นอีเมล",
		"isSamePasswords": "รหัสผ่าน และ ยืนยันรหัสผ่าน ต้องเหมือนกัน"
	},
	"error": {
		"e400": "คุณส่งค่าพารามิเตอร์ไม่ถูกต้อง!",
		"e401": "คุณไม่มีสิทธิเข้าถึงข้อมูล!",
		"e402": "คุณต้องชำระเงิน!",
		"e403": "คุณไม่ได้รับอนุญาต!",
		"e404": "ไม่พบข้อมูล!",
		"e405": "วิธีการไม่ได้รับอนุญาต!",
		"e406": "ไม่สามารถยอมรับได้!",
		"e418": "ฉันคือกาน้ำชา!",
		"unknown": "เกิดข้อผิดพลาดจาก HTTP, สถานะ $statusCode!"
	},
	"messageBox": {
		"info": "ข้อมูลข่าวสาร",
		"warning": "แจ้งเตือน",
		"error": "เกิดข้อผิดพลาด",
		"question": "คำถาม"
	},
	"waitBox": {
		"message": "โปรดรอสักครู่..."
	},
	"imageChooser": {
		"upload": "อัพโหลด",
		"reset": "รีเซ็ต",
		"revert": "ย้อนกลับ"
	},
	"searchBar": {
		"open": "เปิดการค้นหา...",
		"hint": "ค้นหา..."
	},
	"paginator": {
		"first": "ไปยังหน้าแรก",
		"previous": "ไปยังหน้าที่แล้ว",
		"next": "ไปยังหน้าถัดไป",
		"last": "ไปยังหน้าสุดท้าย",
		"go": "ไป"
	},
	"serviceRunner": {
		"message": "เกิดข้อผิดพลาดบนเน็ตเวิร์ค!"
	},
	"authenExternal": {
		"click": "ทดลองเข้าสู่ระบบอีกครั้ง"
	}
}
